mif( [ $9C == 0x100 ] )
Bitmap( Grass.R8 0 0 0 0 )
mifend
mif( [ $9C == 0x101 ] )
Bitmap( broads.R8 0 0 0 0 )
mifend
mif( [ $9C == 0x102 ] )
Bitmap( bushmnt.R8 0 0 0 0 )
mifend
mif( [ $9C == 0x103 ] )
Bitmap( desert.R8 0 0 0 0 )
mifend
mif( [ $9C == 0x104 ] )
Bitmap( arid.R8 0 0 0 0 )
mifend
mif( [ $9C == 0x105 ] )
	Smoothing( 1 )
	IfVarRange( :Lx9E2 6F8 0 0 )
	Bitmap( grassw.r8 0 0 0 0 )
	Jump( :LxA46 )
:Lx9E2
	IfVarRange( :LxA08 6F8 1 1 )
	Bitmap( grasss.r8 0 0 0 0 )
	Jump( :LxA46 )
:LxA08
	IfVarRange( :LxA2E 6F8 2 2 )
	Bitmap( grass.r8 0 0 0 0 )
	Jump( :LxA46 )
:LxA2E
	Bitmap( grassf.r8 0 0 0 0 )
:LxA46
mifend
mif( [ $9C == 0x106 ] )
;Texture supplied by Bob Langendorfer
Bitmap( Logs.pat 0 0 0 0 )
mifend
mif( [ $9C == 0x107 ] )
;Texture supplied by Bob Langendorfer
Bitmap( Grans.pat 0 0 0 0 )
mifend
